Subject: Plant RNA Processing (repost)

From: [email-masked] (Arthur Hunt)
Date: Tue, 04 Apr 95 20:10:51 EDT

A research communication group is forming to encourage interactions
among labs working in any area of RNA processing and metabolism in
plants.  Initial goals are to compile an E-mail list of interested
participants and initiate discussions about pertinent conceptual
and technical questions.  An informal get-together will also be
held for those able to attend the RNA processing meeting at CSHL.
Later this year, we would like to apply for an interagency
(DOE/NSF/USDA) research coordination award to help support
scientific meetings and inter-laboratory exchange.  Those who would
like to participate should contact Art Hunt ([email-masked])
or Pam Green ([email-masked]). Please include your E-mail
and regular addresses, phone and fax numbers, and your research
topic.  Please pass along this message to any potentially
interested colleagues who may not have seen it.  We would also like
to encourage Chlamy and other green algal researchers to
participate.